body {
    background-image: url("Crystal1.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    font-family: "Comic Relief", system-ui;
    font-weight: bold;
    text-align: center;
    color : white; 
    height: 100vh;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
  

h1 {
    margin-top: 10px;
    margin-bottom: 10px;
}

h2 {
    font-size: 50px;
    margin-top: 0;
    margin-bottom: 20px;
}

button {
    border: inset;
    padding-top: 20px;
    padding-bottom: 20px;
    color: white;
    font-weight: bold;
    font-style: italic;
    width: 250px;
    margin-bottom: 20px;
    border-radius: 20px;
}

#increment-btn {
    background: darkviolet;
    font-family: "Comic Relief", system-ui;
}

#save-btn {
    background: chartreuse;
    font-family: "Comic Relief", system-ui;
    color : black;
}

.container {
    background: black;
    max-width: 80%;
    margin: auto;
    border: 7px solid black;
    border-radius: 10px;
    box-shadow: 0 0 10PX RGBA(0, 0, 0, 0.1)
}

/* .icongroup {
    display: flex;
   align-items: center;
}

.icongroup__icon {
    color:#ffffff;
    text-decoration: none;
    font-size: 1.75rem;
    transition: color 0.15s;
}

.icongroup__icon:hover {
    color: #1b4848;
} */


